tex.math.file
Prev | Miscellaneous | Next

## Name

tex.math.file —

## Synopsis

§116: §148
      1| <xsl:param name="tex.math.file"
      2|            select="'tex-math-equations.tex'"/>

## Description

Name of auxiliary file for TeX equations. This file can be processed by dvi2bitmap to get bitmap versions of equations for HTML output.

Prev | Up | Next
tex.math.in.alt | Home | pixels.per.inch